body {
  background-color: #ced6d8; }

.title {
  text-align: center;
  margin-top: 10px; }

.newsFeed, .constructorFeed {
  background-color: white;
  padding-bottom: 9px; }

.border-between-right {
  border-right: 15px solid #ced6d8;
  border-radius: 11px; }

.border-between-left {
  border-left: 15px solid #ced6d8;
  border-radius: 11px; }

.constructor-field {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #c3d1d8; }

.error {
  color: red; }

.hideEl {
  display: none; }

.comment-div {
  border: 1px solid #b6b6b6;
  border-radius: 4px;
  padding: 5px;
  background: white; }

#feedContainer {
  background: #c3d1d8;
  padding: 0 10px; }

.hor-line {
  color: white;
  border-top: 5px solid;
  border-bottom: 3px solid #c3d1d8; }

.feed-paragraph {
  border: 1px solid #b6b6b6;
  border-radius: 4px;
  padding: 5px;
  background: white; }

.author-title-el {
  padding-top: 5px; }

.comment-body-header-row {
  padding: 25px 0px 3px 0px;
  margin: 0 0; }

.comment-body-header-row-likes {
  color: red; }

.comments-control:hover {
  cursor: pointer;
  background: orange; }

.like-img {
  cursor: pointer;
  padding: 0 11px; }
